Inicio / Alerta Temprana / Vulnerabilidades / CVE-2020-10945

Vulnerabilidad en los Session IDs en Centreon. (CVE-2020-10945)

Tipo: 
Revelación de información
Gravedad: 
Baja
Fecha publicación : 
27/05/2020
Última modificación: 
28/05/2020
Descripción
Centreon versiones anteriores a la versión19.10.7, expone los Session IDs en las respuestas del servidor.
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: No hay impacto en la integridad del sistema + Afecta parcialmente a la confidencialidad del sistema + No hay impacto en la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:a:centreon:widget-host-monitoring:19.10.0:*:*:*:*:*:*:*
  • cpe:2.3:a:centreon:widget-host-monitoring:*:*:*:*:*:*:*:*
  • cpe:2.3:a:centreon:centreon:*:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos